<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cgmsc__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cgmsc_t</compoundname>
    <includes local="no">cy_ble_cgms.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cgmsc__t_1a25d1b28c9d14448879cabd8c0aefd9b8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__cgmsc__char__t">cy_stc_ble_cgmsc_char_t</ref></type>
        <definition>cy_stc_ble_cgmsc_char_t cy_stc_ble_cgmsc_t::charInfo[CY_BLE_CGMS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_CGMS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Characteristics handle + properties array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="103" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="103" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>CGM Service structure type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="244">
        <label>cy_stc_ble_cgmsc_char_t</label>
        <link refid="structcy__stc__ble__cgmsc__char__t" />
      </node>
      <node id="243">
        <label>cy_stc_ble_cgmsc_t</label>
        <link refid="structcy__stc__ble__cgmsc__t" />
        <childnode refid="244" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="104" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="100" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="101" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cgmsc__t_1a25d1b28c9d14448879cabd8c0aefd9b8" virt="non-virtual"><scope>cy_stc_ble_cgmsc_t</scope><name>charInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>